import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'staff_select_logic.dart';

class StaffSelectBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => StaffSelectLogic());
  }
}
